POV-Ray : Newsgroups : povray.macintosh : How do you compile POV-Ray 3.6 for OS X on Intel Macs? Server Time: 18 Jun 2019 04:37:13 GMT
  How do you compile POV-Ray 3.6 for OS X on Intel Macs? (Message 1 to 1 of 1)  
From: KEBman
Subject: How do you compile POV-Ray 3.6 for OS X on Intel Macs?
Date: 25 Jun 2012 20:05:01
Message: <web.4fe8c314314239cd127452a00@news.povray.org>
Anyone willing to write a "For Dummies" tutorial on how to compile POV-Ray for
Intel Macs? Preferably for OS X versions 10.5 Leopard trough 10.7 Lion.

I've personally have a humble 2 GHz Core 2 Duo / 2 GB RAM MacBook with OS X
10.5.8. It's a work computer, and thus I can't upgrade it. Also I have GCC
4.2.1. Hope it's enough!

Now, what do I do?


Post a reply to this message

Copyright 2003-2008 Persistence of Vision Raytracer Pty. Ltd.